> ## Documentation Index
> Fetch the complete documentation index at: https://docs.estream.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get authtoken



## OpenAPI

````yaml https://tmextapidev.estream.com/index.cfm/swagger get /auth/token
openapi: 3.0.0
info:
  description: Production server
  version: 1.0.0
  title: eStream API
servers:
  - url: https://tmextapi.estream.com/index.cfm
security: []
tags:
  - name: Authentication 1
  - name: Business
  - name: Employees
  - name: Onboarding
  - name: Orders
  - name: Payroll
  - name: Telemapper
paths:
  /auth/token:
    get:
      tags:
        - Authentication 1
      operationId: login
      parameters:
        - in: query
          schema:
            type: string
          description: ''
          required: true
          name: username
        - in: query
          schema:
            type: string
          description: ''
          required: true
          name: password
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                properties: {}
                type: object
              example:
                message: Login successful
                code: 200
                success: true
                tokenExpireDateTime: January, 08 2026 13:40:21
                token: ABC123-D456...

````